PHP ��U
前一頁 |  | 下一頁

# zend_register_long_constant

zend_register_long_constant -- ...

## Description

#include <zend_constants.h>

void zend_register_long_constant ( char* name, uint name_len, long lval, int flags, int module_number, magic TSRMLS_DC )

...

## Parameters

name

  ...

name_len

  ...

lval

  ...

flags

  ...

module_number

  ...

TSRMLS_DC

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_register_list_destructors | 上一層 | zend_register_module_ex